@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body {
    font-family: "Noto Sans Japanese", 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
    -webkit-text-size-adjust: none;
}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}
h1 {
    font-size: 28px;
}
.page-header {
    border-bottom: 1px solid #00c6b2;
}
a {
    color: #00c6b2;
}
#main .blog article a {
    word-wrap: break-word;
}
.breadcrumb a, .main-area a {
    color: #333;
}
a:hover {
    opacity: .9;
}
ol, ul {
    padding-left: 1.5em;
}
.says, .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.search-form label {
    display: inherit;
}
.search-field {
    background-color: #f7f7f7;
    border-radius: 0;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.5;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
    width: 100%;
    border: 1px solid #eee;
    padding: 5px;
}
input[type="search"] {
    -webkit-appearance: textfield;
}
.pagination {
    clear: both;
    padding: 20px 0;
    position: relative;
    font-size: 11px;
    line-height: 13px;
}
.pagination span, .pagination a {
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 9px 12px 8px 12px;
    text-decoration: none;
    width: auto;
    color: #fff;
    background: #5eddc1;
    border-radius: 4px;
}
.pagination a:hover {
    color: #fff;
    background: #00c6b2;
}
.pagination .current {
    padding: 9px 12px 8px 12px;
    background: #00c6b2;
    color: #fff;
}
.navbar-inverse .navbar-nav>.current-menu-item, .navbar-inverse .navbar-nav>.current-menu-parent, .navbar-inverse .navbar-nav>li:hover {
    background-color: #00c6b2;
}
.wk-content {
    text-align: center;
}
.owl-next, .owl-prev {
    display: none !important;
}
.wk-slideshow-default > div:hover .next {
    top: 50% !important;
    width: 18px !important;
    height: 55px !important;
    margin-top: -27.5px !important;
    background: url("../images/right-arrow.png") 0 55px no-repeat !important;
    background-position: inherit !important;
}
.wk-slideshow-default > div:hover .prev {
    top: 50% !important;
    width: 18px !important;
    height: 55px !important;
    margin-top: -27.5px !important;
    background: url("../images/left-arrow.png") 0 55px no-repeat !important;
    background-position: inherit !important;
}
@media (min-width: 992px) {
    .owl-next, .owl-prev {
        display: none;
    }
    .owl-next {
        top: 50% !important;
        width: 18px !important;
        height: 55px !important;
        margin-top: -27.5px !important;
        background: url("../images/right-arrow.png") 0 55px no-repeat !important;
        background-position: inherit !important;
        text-indent: -9999em;
        position: absolute;
        right: -40px;
    }
    .owl-prev {
        top: 50% !important;
        width: 18px !important;
        height: 55px !important;
        margin-top: -27.5px !important;
        background: url("../images/left-arrow.png") 0 55px no-repeat !important;
        background-position: inherit !important;
        text-indent: -9999em;
        position: absolute;
        left: -40px;
    }
}
@media (min-width: 1200px) {
    .wk-slideshow-default > div:hover .next {
        right: 50% !important;
        margin-right: -510px;
    }
    .wk-slideshow-default > div:hover .prev {
        left: 50% !important;
        margin-left: -510px;
    }
}
@media (min-width: 768px) {
    body {
        padding-top: 135px;
    }
    #navbar {
        float: right!important;
    }
    h1 {
        font-size: 36px;
    }
}
.global-nav {
    background-color: #5eddc1;
}
.navbar-inverse {
    background-color: #fff;
    border-color: none;
}
.navbar-inverse .navbar-toggle {
    border-color: #5eddc1;
    background-color: #5eddc1;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #333;
}
.navbar-inverse .navbar-nav > li.dropdown:hover > .dropdown-menu {
    display: block;
}
img {
    height: auto;
    max-width: 100%;
}
.scrolltop {
    text-indent: -999em;
    background: url("../images/scroll-top.png") 50% 50% no-repeat;
    width: 30px;
    height: 30px;
}
#topcontrol {
    z-index: 50;
}
.header {
    background-color: #666666;
    color: #fff;
    padding: 5px;
    font-size: 9px;
}
.navbar-brand {
    width: 200px;
    padding-top: 5.5px;
    background-image: url("../images/logo2x.png");
    background-position: 0;
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-indent: -9999em;
    height: 38px;
    margin-left: 15px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar>.container {
    padding-top: 10px;
    padding-bottom: 10px;
}
main {
    margin-bottom: 20px;
}
.event-info li, .event-info .spec-horizontal-6em {
    margin-bottom: 10px;
}
.date {
    display: inline-block;
    width: 6em;
}
.global-nav #menu-header-menu > li {
    font-size: 16px;
}
.navbar-inverse {
    border-color: #67e192;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #00c6b2;
}
.dropdown-menu>li>a {
    padding: 7.5px 20px;
}
.dropdown-menu>li.current-menu-item>a, .dropdown-menu>li>a:hover {
    background-color: #00c6b2;
    color: #fff;
}
.support-services-btn {
    margin-left: -5px;
    margin-right: -5px;
}
.support-services-btn >div {
    color: #fff;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.support-services-btn div.active span, .support-services-btn div a {
    padding: 15px;
    background-color: #5eddc1;
    border-radius: 6px;
    color: #fff;
    display: block;
    margin-bottom: 10px;
}
.support-services-btn div.active span {
    background-color: #00c6b2;
}
.support-services-btn div a:hover {
    background-color: #00c6b2;
    text-decoration: none;
}
.support-services img {
    display: block;
    margin: auto;
}
.banner {
    text-align: center;
}
.widget-owl {
    margin-bottom: 20px;
}
.banner img {
    margin-bottom: 10px;
}
/*.article-contact-area.row {
    margin-left: 0;
    margin-right: 0;
}
.article-contact-area.row > div {
    padding-left: 0;
    padding-right: 0;
    float: left;
}*/

.article-contact-area .list-inline h4 {
    margin-bottom: 7px;
    margin-top: 0;
}
.vertical-top {
    vertical-align: top;
}
.vertical-middle {
    vertical-align: middle;
}
.vertical-inherit {
    vertical-align: inherit;
}
.vertical-bottom {
    vertical-align: bottom;
}
.top-services .service-box ul.row {
    margin-left: -5px;
    margin-right: -5px;
}
.top-services .service-box li.col-sm-6 {
    text-indent: 0;
    padding: 0 5px 10px;
}
.top-services .service-box li.col-sm-6 img {
    margin-bottom: 10px;
}
.top-services li .btn {
    padding: 0;
    text-align: center;
    height: 58px;
    line-height: 58px;
    font-size: 90%;
}
.list-group {
    margin-bottom: 0;
}
.sidebar-nav-v1 li {
    padding: 0;
    border-radius: 0 !important;
}
.sidebar-nav-v1 > li {
    border-width: 1px 0 0;
    border-style: dashed;
    border-color: #5eddc1;
}
.sidebar-nav-v1 > li:first-child {
    border-width: 0;
}
.sidebar-nav-v1 li a {
    display: block;
    padding: 7.55px 0;
}
.sidebar-nav-v1 li a:hover {
    text-decoration: none;
    background: #fdfdfd;
}
#wp-calendar {
    margin: 0;
    width: 100%;
}
#wp-calendar td, #wp-calendar th {
    line-height: 2.3333;
    text-align: center;
    padding: 0;
}
#wp-calendar caption {
    font-weight: 700;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    background-color: #5eddc1;
    color: #fff;
}
#wp-calendar, #wp-calendar th, #wp-calendar td {
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
}
#wp-calendar tbody a {
    background-color: #5eddc1;
    color: #fff;
    display: block;
    font-weight: 700;
}
#wp-calendar tbody a:hover, #wp-calendar tbody a:focus {
    background-color: #00c6b2;
    color: #fff;
}
.navbar-toggle {
    margin-top: 0px;
}
@media (max-width: 767px) {
    .dropdown-menu {
        border-radius: 0;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        width: 100%;
    }
    .article-contact-area li {
        display: block;
        float: left;
    }
    .navbar .list-inline li {
        padding-bottom: 5px;
        display: block;
        float: left;
    }
    .li-tel {
        width: 70%;
    }
    .li-tel p{
        font-size: 90%;
        padding-bottom: 10px
    }
    .li-form {
        width: 28%;
    }
}
@media (min-width: 768px) {
    .header {
        font-size: 14px;
    }
    .navbar-fixed-top {
        border-width: 0;
    }
    .navbar-nav {
        float: none;
    }
    .navbar-brand {
        padding: 15px 15px;
        width: 270px;
        height: 47px;
    }
    .navbar>.container {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0;
    }
    .navbar-nav>li>.dropdown-menu {
        margin-top: -1px;
    }
    .global-nav #menu-header-menu > li {
        text-align: center;
        white-space: nowrap;
        width: 14.6%;
        display: table-cell;
        vertical-align: middle;
        float: none;
        padding-left: 0;
        padding-right: 0;
        border-left: 1px solid #a0e5ce;
        border-right: 1px solid #00c6b2;
        margin-left: -1px;
        margin-right: -1px;
    }
    .global-nav #menu-header-menu > li:first-child {
        border-left: 1px solid #00c6b2;
    }
    .navbar {
        margin-bottom: 0;
    }
    .support-services.row {
        margin-left: -7.5px;
        margin-right: -7.5px;
    }
    .support-services.row >div {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }
    .top-services.row {
        margin-left: -7.5px;
        margin-right: -7.5px;
    }
    .top-services.row >div >div {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }
}
@media (min-width: 992px) {
    .navbar-brand {
        padding-top: 42.5px;
        padding-bottom: 15px;
    }
    .support-services-btn div.active span, .support-services-btn div a {
        border-radius: 6px 6px 0 0;
        margin-bottom: 0;
    }
    .support-services-btn {
        margin-bottom: -20px;
    }
}
#main nav {
    background-color: #eee;
}
#main nav.paging-navigation {
    background-color: #fff;
}
#main .pager li>a, #main .pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #5eddc1;
    border: 1px solid #00c6b2;
    border-radius: 15px;
}
.breadcrumb {
    background-color: #eee;
    border-radius: 0;
    margin-bottom: 0;
    padding: 8px 5px;
}
.breadcrumb i {
    margin-right: 5px;
}
.main-area {
    margin-bottom: 30px;
    position: relative;
    padding-top: 20px;
    background-color: #eee;
}
.main-panel a {
    padding-top: 20px;
    display: block;
}
.step-block {
    margin-bottom: 60px;
    position: relative;
}
.step:before {
    border-left: 34px solid rgba(0, 0, 0, 0);
    border-right: 34px solid rgba(0, 0, 0, 0);
    border-top: 22px solid #666;
    bottom: -30px;
    margin-left: -34px;
    content: "";
    left: 50%;
    position: absolute;
}
.step:after {
    border-left: 34px solid rgba(0, 0, 0, 0);
    border-right: 34px solid rgba(0, 0, 0, 0);
    border-top: 22px solid #ffffff;
    bottom: -29px;
    margin-left: -34px;
    content: "";
    left: 50%;
    position: absolute;
}
@media (max-width: 768px) {
    .landsearch .service-box-orange:before {
        border-left: 34px solid rgba(0, 0, 0, 0);
        border-right: 34px solid rgba(0, 0, 0, 0);
        border-top: 22px solid #666;
        bottom: -40px;
        margin-left: -34px;
        content: "";
        left: 50%;
        position: absolute;
    }
    .landsearch .service-box-orange:after {
        border-left: 34px solid rgba(0, 0, 0, 0);
        border-right: 34px solid rgba(0, 0, 0, 0);
        border-top: 22px solid #ffffff;
        bottom: -39px;
        margin-left: -34px;
        content: "";
        left: 50%;
        position: absolute;
    }
}
@media (min-width: 769px) {
    .landsearch .service-box-orange:before {
        border-top: 34px solid rgba(0, 0, 0, 0);
        border-bottom: 34px solid rgba(0, 0, 0, 0);
        border-left: 22px solid #666;
        right: -15px;
        margin-top: -34px;
        content: "";
        top: 50%;
        position: absolute;
    }
    .landsearch .service-box-orange:after {
        border-top: 34px solid rgba(0, 0, 0, 0);
        border-bottom: 34px solid rgba(0, 0, 0, 0);
        border-left: 22px solid #ffffff;
        right: -14px;
        margin-top: -34px;
        content: "";
        top: 50%;
        position: absolute;
    }
    .step:before {
        bottom: -20px;
        left: 12%;
    }
    .step:after {
        bottom: -19px;
        left: 12%;
    }
}
@media (min-width: 992px) {
    .navbar-brand {
        padding-top: 42.5px;
    }
    .main-panel a {
        bottom: 15%;
        position: absolute;
        right: 10%;
        padding-top: 0;
    }
    .step:before {
        bottom: -20px;
        left: 9%;
    }
    .step:after {
        bottom: -19px;
        left: 9%;
    }
}
@media (min-width: 1200px) {
    .main-panel a {
        bottom: 90px;
        position: absolute;
        right: 140px;
    }
    .container {
        width: 990px;
    }
}
footer {
    background-color: #eee;
    color: #333;
}
footer .container {
    padding-top: 10px;
}
footer .copyright {
    padding: 10px;
    background-color: #5eddc1;
    color: #fff;
}
#footer-inner .inner {
    padding-top: 20px;
    padding-bottom: 5px;
}
@media (min-width: 768px) {
    #footer-inner img {
        margin-top: -40px;
    }
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {
    position: absolute !important;
}
.spec-horizontal-6em {
    margin-bottom: 0;
    overflow: hidden;
}
.spec-horizontal-6em > dt {
    clear: both;
    color: #212121;
}
.spec-horizontal-6em > dt i {
    color: rgba(0, 0, 0, 0.5);
}
.spec-horizontal-6em > dd {
    color: #333;
}
.spec-horizontal-6em.separater {
    border-bottom: 2px solid #5EDDC1;
}
.spec-horizontal-6em.space {
    margin-bottom: 0.5em !important;
    padding-bottom: 0.5em;
}
.spec-horizontal-8em {
    margin-bottom: 0;
    overflow: hidden;
}
.spec-horizontal-8em > dt {
    clear: both;
    color: #212121;
}
.spec-horizontal-8em > dt i {
    color: rgba(0, 0, 0, 0.5);
}
.spec-horizontal-8em > dd {
    color: #333;
}
.spec-horizontal-8em.separater {
    border-bottom: 2px solid #5EDDC1;
}
.spec-horizontal-8em.space {
    margin-bottom: 0.5em !important;
    padding-bottom: 0.5em;
}
.spec-horizontal-12em {
    margin-bottom: 0;
    overflow: hidden;
}
.spec-horizontal-12em > dt {
    clear: both;
    color: #212121;
}
.spec-horizontal-12em > dt i {
    color: rgba(0, 0, 0, 0.5);
}
.spec-horizontal-12em > dd {
    color: #333;
}
.spec-horizontal-12em.separater {
    border-bottom: 2px solid #5EDDC1;
}
.spec-horizontal-12em.space {
    margin-bottom: 0.5em !important;
    padding-bottom: 0.5em;
}
@media (min-width: 768px) {
    .spec-horizontal-6em > dt {
        float: left;
        width: 6em;
    }
    .spec-horizontal-6em > dd {
        margin-left: 6em;
    }
    .spec-horizontal-8em > dt {
        float: left;
        width: 8em;
    }
    .spec-horizontal-8em > dd {
        margin-left: 8em;
    }
    .spec-horizontal-12em > dt {
        float: left;
        width: 12em;
        text-align: center;
    }
    .spec-horizontal-12em > dd {
        margin-left: 12em;
    }
}
.width-2em {
    width: 2em !important;
}
.width-3em {
    width: 3em !important;
}
.width-4em {
    width: 4em !important;
}
.width-5em {
    width: 5em !important;
}
.width-6em {
    width: 6em !important;
}
.width-7em {
    width: 7em !important;
}
.width-8em {
    width: 8em !important;
}
.width-9em {
    width: 9em !important;
}
.width-10em {
    width: 10em !important;
}
.width-11em {
    width: 11em !important;
}
.width-12em {
    width: 12em !important;
}
.width-15em {
    width: 15em !important;
}
.width-16em {
    width: 16em !important;
}
.width-20em {
    width: 20em !important;
}
.width-25em {
    width: 25em !important;
}
.width-28em {
    width: 28em !important;
}
.width-30em {
    width: 30em !important;
}
.content {
    padding-top: 40px;
    padding-bottom: 40px;
}
.content-sm {
    padding-top: 60px;
    padding-bottom: 60px;
}
.content-md {
    padding-top: 80px;
    padding-bottom: 80px;
}
.content-lg {
    padding-top: 100px;
    padding-bottom: 100px;
}
.space-md-hor {
    padding-left: 30px;
    padding-right: 30px;
}
.space-lg-hor {
    padding-left: 60px;
    padding-right: 60px;
}
.space-xlg-hor {
    padding-left: 100px;
    padding-right: 100px;
}
.margin-bottom-5, .margin-bottom-10, .margin-bottom-15, .margin-bottom-20, .margin-bottom-25, .margin-bottom-30, .margin-bottom-35, .margin-bottom-40, .margin-bottom-45, .margin-bottom-50, .margin-bottom-55, .margin-bottom-60 {
    clear: both;
}
.margin-bottom-5 {
    margin-bottom: 5px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-15 {
    margin-bottom: 15px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-bottom-25 {
    margin-bottom: 25px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-bottom-35 {
    margin-bottom: 35px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
.margin-bottom-45 {
    margin-bottom: 45px;
}
.margin-bottom-50 {
    margin-bottom: 50px;
}
.margin-bottom-55 {
    margin-bottom: 55px;
}
.margin-bottom-60 {
    margin-bottom: 60px;
}
@media (max-width: 768px) {
    .sm-margin-bottom-10 {
        margin-bottom: 10px;
    }
    .sm-margin-bottom-20 {
        margin-bottom: 20px;
    }
    .sm-margin-bottom-30 {
        margin-bottom: 30px;
    }
    .sm-margin-bottom-40 {
        margin-bottom: 40px;
    }
    .sm-margin-bottom-50 {
        margin-bottom: 50px;
    }
    .sm-margin-bottom-60 {
        margin-bottom: 60px;
    }
}
@media (max-width: 992px) {
    .md-margin-bottom-10 {
        margin-bottom: 10px;
    }
    .md-margin-bottom-20 {
        margin-bottom: 20px;
    }
    .md-margin-bottom-30 {
        margin-bottom: 30px;
    }
    .md-margin-bottom-40 {
        margin-bottom: 40px;
    }
    .md-margin-bottom-50 {
        margin-bottom: 50px;
    }
    .md-margin-bottom-60 {
        margin-bottom: 60px;
    }
    .blog {
        margin-bottom: 20px;
    }
}
@media (min-width: 768px) {
    .sm-padding-top-100 {
        padding-top: 100px;
    }
    .sm-padding-top-120 {
        padding-top: 120px;
    }
    .sm-space-md-hor {
        padding-left: 30px;
        padding-right: 30px;
    }
    .sm-space-lg-hor {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media (min-width: 992px) {
    .sm-margin-top--20 {
        margin-top: -20px;
    }
    .sm-margin-bottom-20- {
        margin-bottom: -20px;
    }
    .sm-margin-top--40 {
        margin-top: -40px;
    }
    .sm-margin-top--60 {
        margin-top: -60px;
    }
    .md-padding-top-15 {
        padding-top: 15px;
    }
    .md-padding-top-20 {
        padding-top: 20px;
    }
    .md-padding-top-30 {
        padding-top: 30px;
    }
    .md-padding-top-60 {
        padding-top: 60px;
    }
    .md-padding-top-120 {
        padding-top: 120px;
    }
    .md-padding-top-160 {
        padding-top: 160px;
    }
}
@media (min-width: 1199px) {
    .lg-padding-top-75 {
        padding-top: 7.5px;
    }
    .lg-padding-top-60 {
        padding-top: 60px;
    }
}
/*Other Spaces*/

.margin-top-20 {
    margin-top: 20px;
}
.margin-left-5 {
    margin-left: 5px;
}
.margin-left-10 {
    margin-left: 10px;
}
.margin-right-5 {
    margin-right: 5px;
}
.margin-right-10 {
    margin-right: 10px;
}
.padding-top-20 {
    padding-top: 20px;
}
.padding-top-40 {
    padding-top: 40px;
}
.padding-left-5 {
    padding-left: 5px;
}
.padding-bottom-20 {
    padding-bottom: 20px;
}
/*Text Colors
------------------------------------*/

.color-sea {
    color: #1abc9c;
}
.color-red {
    color: #e74c3c;
}
.color-aqua {
    color: #27d7e7;
}
.color-blue {
    color: #3498db;
}
.color-grey {
    color: #95a5a6;
}
.color-dark {
    color: #555555;
}
.color-green {
    color: #00c6b2;
}
.color-brown {
    color: #9c8061;
}
.color-light {
    color: #ffffff;
}
.color-orange {
    color: #e67e22;
}
.color-yellow {
    color: #f1c40f;
}
.color-green1 {
    color: #2ecc71;
}
.color-purple {
    color: #9b6bcc;
}
.color-dark-blue {
    color: #4765a0;
}
.color-light-grey {
    color: #585f69;
}
.color-light-green {
    color: #79d5b3;
}
/*Rounded and Circle Classes
------------------------------------*/

.no-rounded {
    border-radius: 0 !important;
}
.rounded {
    border-radius: 4px !important;
}
.rounded-x {
    border-radius: 50% !important;
}
.rounded-2x {
    border-radius: 10px !important;
}
.rounded-3x {
    border-radius: 15px !important;
}
.rounded-4x {
    border-radius: 20px !important;
}
.rounded-sm {
    border-radius: 2px !important;
}
.rounded-md {
    border-radius: 3px !important;
}
.rounded-top {
    border-radius: 4px 4px 0 0 !important;
}
.rounded-left {
    border-radius: 4px 0 0 4px !important;
}
.rounded-right {
    border-radius: 0 4px 4px 0 !important;
}
.rounded-bottom {
    border-radius: 0 0 4px 4px !important;
}
.btn-primary {
    background-color: #5eddc1;
    border-color: #00c6b2;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #00c6b2;
    border-color: #a0e5ce;
}
.btn-orange {
    color: #cc6600;
    border-color: #cc6600;
    border-width: 2px;
}
.btn-orange.active, .btn-orange.focus, .btn-orange:active, .btn-orange:focus, .btn-orange:hover {
    color: #fff;
    background-color: #cc6600;
    border-color: #cc6600;
}
.btn-green {
    color: #669900;
    border-color: #669900;
    border-width: 2px;
}
.btn-green.active, .btn-green.focus, .btn-green:active, .btn-green:focus, .btn-green:hover {
    color: #fff;
    background-color: #669900;
    border-color: #669900;
}
.btn-blue {
    color: #3399cc;
    border-color: #3399cc;
    border-width: 2px;
}
.btn-blue.active, .btn-blue.focus, .btn-blue:active, .btn-blue:focus, .btn-blue:hover {
    color: #fff;
    background-color: #3399cc;
    border-color: #3399cc;
}
.btn-red {
    color: #CC6699;
    border-color: #CC6699;
    border-width: 2px;
}
.btn-red.active, .btn-red.focus, .btn-red:active, .btn-red:focus, .btn-red:hover {
    color: #fff;
    background-color: #CC6699;
    border-color: #CC6699;
}
.dropcap {
    float: left;
    padding: 5px 0;
    font-size: 40px;
    font-weight: 200;
    line-height: 30px;
    margin: 0px 25px 0 0;
}
.list-inline h4 {
    margin: 10px 0;
}
.list-inline p {
    margin: 0;
}
.service-box {
    padding: 20px 20px;
    margin-bottom: 20px;
    border: solid 1px #ddd;
    border-radius: 6px;
}
.service-box h4 a:hover {
    text-decoration: none;
}
.service-box-default {
    background: #fafafa;
    border: solid 1px #ddd;
}
.service-box-default:hover {
    box-shadow: 0 0 8px #ddd;
}
.service-box > h4 {
    margin: -20px -20px 20px;
    padding: 15px;
}
.service-box h4, .service-box-default h4 {
    color: #555;
    background: #F6F6F6;
    border-radius: 6px 6px 0 0;
    border-bottom: 1px solid #ddd;
}
.service-box p, .service-box-default p {
    color: #555;
}
.service-box i {
    margin-left: .2em;
    margin-right: .4em;
}
.riyu li{
    padding-top: 5px;
    padding-bottom: 5px;
}
.loan li, .service-box li.col-sm-6 {
    text-indent: -0.8em;
    padding-left: 1.5em;
    padding-top: 5px;
    padding-bottom: 5px;
}

.service-box-u {
    border-color: #72c02c;
}
.service-box-blue {
    border-color: #3498db;
}
.service-box-blue h4 {
    color: #fff;
    background: #3498db;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #3498db;
}
.service-box-red {
    border-color: #e74c3c;
}
.service-box-sea h4 {
    color: #fff;
    background: #e74c3c;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #e74c3c;
}
.service-box-sea {
    border-color: #1abc9c;
}
.service-box-sea h4 {
    color: #333;
    background: #1abc9c;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #1abc9c;
}
.service-box-grey {
    border-color: #95a5a6;
}
.service-box-grey h4 {
    color: #fff;
    background: #95a5a6;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #95a5a6;
}
.service-box-yellow {
    border-color: #f1c40f;
}
.service-box-yellow h4 {
    color: #fff;
    background: #f1c40f;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #f1c40f;
}
.service-box-orange {
    border-color: #e67e22;
}
.service-box-orange h4 {
    color: #fff;
    background: #e67e22;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #e67e22;
}
.service-box-green {
    border-color: #00c6b2;
}
.service-box-green h4 {
    color: #fff;
    background: #00c6b2;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #00c6b2;
}
.service-box-purple {
    border-color: #9b6bcc;
}
.service-box-purple h4 {
    color: #fff;
    background: #9b6bcc;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #9b6bcc;
}
.service-box-aqua {
    border-color: #27d7e7;
}
.service-box-aqua h4 {
    color: #fff;
    background: #27d7e7;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #27d7e7;
}
.service-box-brown {
    border-color: #9c8061;
}
.service-box-brown h4 {
    color: #fff;
    background: #9c8061;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #9c8061;
}
.service-box-dark-blue {
    border-color: #4765a0;
}
.service-box-dark-blue h4 {
    color: #fff;
    background: #4765a0;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #4765a0;
}
.service-box-light-green {
    border-color: #79d5b3;
}
.service-box-light-green h4 {
    color: #fff;
    background: #79d5b3;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #79d5b3;
}
.service-box-dark {
    border-color: #555;
}
.service-box-dark h4 {
    color: #fff;
    background: #555;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #555;
}
.service-box-light {
    border-color: #ecf0f1;
}
.content-box h5 {
    font-size: 18px;
    margin: 0 0 10px;
}
.content-box h5 small {
    padding: 0 0 5px;
    display: inline-block;
}
.promise li {
    padding: 0 0 5px;
    font-size: 16px;
}
/* 
 *  Owl Carousel - Animate Plugin
 */

.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
    z-index: 0;
}
.owl-carousel .owl-animated-out {
    z-index: 1;
}
.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
/* 
 *  Owl Carousel - Auto Height Plugin
 */

.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
/* 
 *  Core Owl Carousel CSS File
 */

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    
    position: relative;
    z-index: 1;
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}
.owl-carousel.owl-hidden {
    opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
    display: none;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
}
.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}
.owl-carousel.owl-rtl {
    direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
    float: right;
}
/* No Js */

.no-js .owl-carousel {
    display: block;
}
/* 
 *  Owl Carousel - Lazy Load Plugin
 */

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}
/* 
 *  Owl Carousel - Video Plugin
 */

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}
.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}
.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}
.owl-carousel .owl-stage-outer {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.slide-content {
    text-align: left;
    padding: 5px 20px;
}
.slide-content img {
    margin-bottom: 10px;
}
.v-separator {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.wk-slideshow .slides img {
    border-radius: 4px !important;
}
@media (min-width: 768px) {
    .slide-content {
        text-align: left;
        padding: 5px 24.5px 5px 20px;
        border-right: 1px solid #ccc;
        margin-right: -4.5px;
    }
    .v-separator {
        border-right: 1px solid #ddd;
        border-bottom: none;
        margin-bottom: 0;
    }
}
/* 月間予約カレンダー */

.monthly-calendar {
    clear: both;
    font-family: sans-serif;
    margin-bottom: 1.5rem;
}
.monthly-calendar table {
    width: 98%;
    margin-bottom: 20px;
}
.monthly-calendar caption {
    font-size: 2rem;
    text-align: center;
    background-color: #00c6b2;
    color: #fff;
}
.monthly-calendar th {
    border: 1px solid #ededed;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 6px;
}
.week-title.sun, .day-box.sun .day-number {
    color: #ff6347;
}
.week-title.sat, .day-box.sat .day-number {
    color: #4169e1;
}
.day-box.holiday .day-number {
    color: #ff6347;
}
.monthly-calendar th, .monthly-calendar td {
    text-align: center;
}
.monthly-calendar td {
    padding: 6px 0;
    border: 1px solid #ededed;
}
.day-box.no-day {
    background-color: #f0f0f0;
}
.day-box.today {
    background-color: #ffffe0;
}
a.calendar-daylink {
    display: block;
}
.monthly-prev-next:before, .monthly-prev-next:after {
    display: table;
    content: " ";
    clear: both;
}
.monthly-prev {
    float: left;
}
.monthly-next {
    float: right;
    margin-right: 1rem;
}
.monthly-prev a, .monthly-next a {
    background-color: #5eddc1;
    border-color: #00c6b2;
    color: #fff;
    padding: 7px 15px;
    border-radius: 4px;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #00c6b2;
    border-color: #a0e5ce;
}
.calendar-mark {
    color: #888888;
    font-size: 1.4rem;
}
/* 指定日予約状況表示 */

.day-calendar {
    font-family: sans-serif;
    margin-bottom: 1.5rem;
}
.day-calendar h3 {
    margin: 10px 0;
}
.day-calendar p {
    font-size: 14px;
}
.day-calendar table {
    border: none;
    border-collapse: separate;
    border-spacing: 1px 5px;
    width: 80%;
    margin: auto;
}
.day-calendar th, .day-calendar td {
    font-size: 2.5rem;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
    width: 50%;
}
th.day-left {
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #dddddd;
    line-height: 2.5rem;
}
th.day-right {
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #dddddd;
}
td.day-right {
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #dddddd;
    font-size: 1.5rem;
}
a.booking-timelink {
    display: block;
    font-size: 2.5rem;
}
/* 予約フォーム */

.content-form fieldset {
    border: 1px solid #dddddd;
    padding: 10px 0 0 10px;
    margin: 0 0 1.5rem 0;
    width: 99%;
}
.content-form legend {
    font-size: 1.1rem;
    font-weight: bold;
    padding: 0 5px;
}
.content-form table {
    border: none;
    border-collapse: separate;
    border-spacing: 5px;
    margin: 0 0 5px 0;
    width: 99%;
}
.content-form th, .content-form td {
    border-top: none;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: none;
    padding: 2px;
    vertical-align: middle;
}
.content-form th {
    font-size: 1rem;
    line-height: 2.2rem;
    padding-right: 10px;
    text-align: right;
    vertical-align: top;
    width: 35%;
}
.content-form td {
    font-size: 0.9rem;
}
.content-form input, .content-form textarea {
    padding: 3px;
    margin-bottom: 3px;
    font-size: 1.1em;
}
.content-form button {
    padding: 3px 7px;
}
.content-text.small {
    width: 3rem;
}
@media (min-width: 768px) {
    .content-form th {
        font-size: 1rem;
        line-height: 2.2rem;
        padding-right: 10px;
        text-align: right;
        vertical-align: top;
        width: 30%;
    }
    .content-text.medium {
        width: 48%;
    }
}
.content-text.fat {
    width: 95%;
}
.input-number {
    float: left;
    margin-right: 1rem;
    text-align: center;
}
input.right {
    text-align: right;
}
.content-form .error-message {
    clear: both;
    color: red;
}
.content-form .required {
    color: red;
}
/* 予約フォーム オプション表示項目 */

.content-form input.booking-option-number {
    text-align: right;
    width: 3rem;
}
.content-form label.field-item {
    margin-right: 0.4rem;
}
.content-form label.field-item input {
    margin-right: 0.15rem;
}
.content-form select {
    font-size: 1rem;
    padding: 0.1rem 0.15rem;
}
.content-form legend {
    font-size: 1.6rem !important;
    display: inherit;
    width: auto;
    margin: 0;
    border: none;
}
.content-form th {
    font-size: 1.2rem !important;
}
.content-form td {
    font-size: 1.2rem !important;
}
@media (min-width: 768px) {
    .content-form th {
        font-size: 1.5rem !important;
    }
    .content-form td {
        font-size: 1.5rem !important;
    }
}
.content-text.fat {
    font-size: 1.1em;
}
.lifeplan-sample {
    border: 1px solid #eee;
}
html input[type=button].wpcf7-form-control, input[type=reset].wpcf7-form-control, input[type=submit].wpcf7-form-control {
    -webkit-appearance: button;
    cursor: pointer;
}
.wpcf7-confirm, .wpcf7-submit, .wpcf7-back {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.wpcf7-confirm, .wpcf7-submit {
    background-color: #5eddc1;
    color: #fff;
}
.wpcf7-confirm:focus, .wpcf7-confirm:active:focus, .wpcf7-confirm.active:focus, .wpcf7-confirm.focus, .wpcf7-confirm:active.focus, .wpcf7-confirm.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.wpcf7-confirm:hover, .wpcf7-confirm:focus, .wpcf7-confirm.focus {
    text-decoration: none;
    background-color: #00c6b2;
}
.wpcf7-confirm:active, .wpcf7-confirm.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.wpcf7-submit:focus, .wpcf7-submit:active:focus, .wpcf7-submit.active:focus, .wpcf7-submit.focus, .wpcf7-submit:active.focus, .wpcf7-submit.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.wpcf7-submit:hover, .wpcf7-submit:focus, .wpcf7-submit.focus {
    text-decoration: none;
    background-color: #00c6b2;
}
.wpcf7-submit:active, .wpcf7-submit.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
@media print {
    a[href]:after {
        content: "";
    }
    abbr[title]:after {
        content: "";
    }
    a[href^="#"]:after, a[href^="javascript:"]:after {
        content: "";
    }
}
